library events;
function event1(PlayerName:string;Окончание_А:string;Он_а_:string;Деньги:int64): int64;
begin
  writeln(PlayerName, ' забыл', Окончание_А, ' про налог, и сейчас', Он_а_, 'платит штраф в размере 10500$');
  result := Деньги - 10500;
  writeln('У него сейчас ', result);
end;

function event2(PlayerName:string;Он_А_:string;Money:int64;Количество_игроков:int64): int64;
begin
     writeln('У игрока ', PlayerName, ' день рождения, все игроки делают', Он_А_, 'подарок');
      result := Money + 2500;
      if Количество_игроков = 3 then
      begin
        result := result + 2500;
      end;
      if Количество_игроков = 4 then
      begin
        result := result + 2500;
        result := result + 2500;
      end;
      writeln('У ', PlayerName, ' стало ', Result, '$');
end;
end.